:root {
    --bs-font-sans-serif: "Inter", system-ui, -apple-system, "Segoe UI", Roboto,
        "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif,
        "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol",
        "Noto Color Emoji";

    --cor-1: #00376a;
    --cor-2: #0060dd;
    --cor-3: #193a68; /*fontes*/
    --cor-4: #7c7c7c; /*fontes*/
}

a {
    text-decoration: none;
}

h2 {
    font-size: 40px;
    font-weight: 700;
}
h2.cor-1 {
    color: var(--cor-1);
}
h2.cor-2 {
    color: var(--cor-1);
}
h2.white {
    color: white;
}
.texto {
    font-size: 16px;
    line-height: 32px;
}
.texto.cor-1 {
    color: var(--cor-1);
}
.texto.white {
    color: white;
}
.botao {
    border-radius: 6px;
    overflow: hidden;
    border: none;
    font-size: 20px;
    font-weight: 600;
    display: inline-block;
    padding: 7px 16px;
}
.botao.cor-2 {
    background-color: var(--cor-1);
    color: white;
}
.botao.cor-2:hover {
    background-color: var(--cor-1);
}
.imagem {
    text-align: center;
}
.imagem img {
    max-width: 100%;
}

.site {
    overflow-x: hidden;
    padding-top: 160px;
}

header {
    background-color: var(--cor-1);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 3;
}
.topo {
    height: 160px;
    padding-top: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: 0.3s;
}
.sociais {
    justify-content: flex-end;
    transition: 0.3s;
    position: relative;
    top: 105px;
    right: 0;
    width: 100%;
}
.sociais ul {
    gap: 15px;
    transition: 0.3s;
}

.sociais ul a {
    color: white;
}

.logo {
    position: absolute;
    left: 50%;
    top: 20px;
    transition: 0.3s;
    width: 290px;
    z-index: 4;
}
.logo h1 {
    transition: 0.3s;
    width: 40%;
}
.logo h1 a {
    font-size: 0;
    display: inline-block;
    vertical-align: middle;
}
.logo img {
    transition: 0.3s;
    width: 100%;
}

.menu {
    position: absolute;
    width: 100%;
    bottom: 0;
}
.menu ul {
    gap: 32px;
    justify-content: center;
}
.menu ul a {
    color: white;
    font-size: 12px;
}
.menu ul a.active,
.menu ul a:hover {
    color: white;
    text-decoration: underline;
    text-underline-offset: 5px;
}

/**/
header.scroll {
    border-bottom: 1px solid var(--cor-4);
}
header.scroll .topo {
    height: 70px;
    padding-top: 0;
}
header.scroll .logo {
    left: 0;
    top: 5px;
    transform: translateX(0);
    width: 190px;
}

header.scroll .sociais {
    top: 25px;
}
/**/

.sobre {
    padding: 65px 0 90px 0;
}

.servicos {
    background-color: var(--cor-1);
    padding: 65px 0;
}

.servicos .box {
    padding-top: 31px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.servico {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    background-color: var(--cor-1);
    width: 272px;
    height: 258px;
    border-radius: 24px;
    padding: 30px;
    margin-bottom: 75px;
}
.servico .icone {
    width: 61px;
    height: 61px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0px 10px 20px var(--cor-3);
}
.servico strong,
.servico span {
    font-size: 16px;
    line-height: 20px;
    color: white;
}
.servico strong {
    display: block;
    margin-bottom: 20px;
}

.novos-associados {
    padding: 70px 0;
    min-height: 670px;
}
.novos-associados .mensagem {
    font-size: 20px;
    line-height: 34px;
    color: var(--cor-3);
}
.novos-associados .imagem {
    position: absolute;
}
.novos-associados .imagem1 {
    top: 0;
    left: -100px;
    z-index: 2;
}
.novos-associados .imagem2 {
    top: 0;
    right: -100px;
    z-index: 1;
}

.depoimentos {
    padding: 70px 0 100px 0;
}
.depoimentos .grade {
    display: flex;
    flex-wrap: wrap;
    gap: 60px 90px;
    justify-content: center;
    align-items: center;
}
.depoimentos .box {
    padding-top: 70px;
}
.depoimento .foto {
    width: 108px;
    height: 108px;
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: -67px;
    border: 1px solid white;
    box-shadow: 0px 10px 20px var(--cor-3);
}
.depoimento {
    width: 418px;
    height: 348px;
    border-radius: 24px;
    background-color: var(--cor-1);
    color: white;
    padding: 55px 60px;
    position: relative;
}
.depoimento .foto img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.depoimento .texto {
    line-height: 22px;
}
.depoimento .info {
    line-height: 18px;
}
.depoimento .info span {
    font-size: 12px;
    font-weight: 300;
}

.equipe {
    padding: 90px 0 110px 0;
    background-color: var(--cor-1);
}
.equipe .grade {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
}
.equipe .colaborador {
    display: flex;
    flex-direction: column;
    gap: 20px 0;
    align-items: center;
}
.equipe .foto {
    width: 157px;
    height: 157px;
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid white;
}
.equipe .foto img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.equipe .info {
    color: white;
    text-align: center;
}
.equipe .info strong {
    font-size: 16px;
    display: block;
}
.equipe .info span {
    font-size: 12px;
}

.contato {
    padding: 75px 0 20px 0;
}
.contato .frase {
    font-size: 25px;
    color: var(--cor-1);
    line-height: 30px;
}
.contatos {
    display: flex;
    flex-direction: column;
    gap: 15px 0;
}
.contatos .cto {
    display: flex;
    gap: 0 20px;
}
.contatos .cto a,
.contatos .cto span {
    color: var(--cor-4);
    font-size: 14px;
    line-height: 20px;
}
.contatos .cto.endereco,
.contatos .cto.horario {
    text-transform: uppercase;
}
.contato small {
    color: var(--cor-4);
    opacity: 0.5;
    font-size: 10px;
    text-transform: uppercase;
}

/*-xl*/
@media (max-width: 1399.98px) {
}

/*-lg*/
@media (max-width: 1199.98px) {
}

/*-md*/
@media (max-width: 991.98px) {
    .novos-associados {
        min-height: 825px;
    }
}

/*-sm*/
@media (max-width: 767.98px) {
    .site {
        padding-top: 55px;
    }
    body.active,
    html.active {
        overflow-y: hidden;
    }
    #bt-menu {
        border: none;
        background-color: var(--cor-1);
        color: white;
        width: 34px;
        height: 34px;
        position: relative;
        z-index: 5;
    }
    #bt-menu i {
        color: white;
    }
    #bt-menu .bi-x {
        display: none;
    }
    #bt-menu.active .bi-x {
        display: inline;
    }
    #bt-menu.active .bi-list {
        display: none;
    }

    header {
        border-bottom: 1px solid var(--cor-4);
    }
    header .sociais {
        top: 10px;
    }
    header .sociais ul {
        margin-bottom: 0;
        align-items: center;
    }
    header .topo {
        height: 55px;
        padding-top: 0;
    }
    header .logo,
    header.scroll .logo {
        left: 0;
        top: 10px;
        transform: translateX(0);
        width: 190px;
    }

    .menu {
        position: fixed;
        top: 0;
        left: -101vw;
        width: 100vw;
        height: 100vh;
        background-color: var(--cor-1);
        transition: 0.3s;
    }
    .menu ul {
        flex-direction: column;
        justify-content: center;
        text-align: center;
        height: 100%;
    }
    .menu ul a {
        font-size: 28px;
    }
    .menu.active {
        left: 0;
    }
    .sociais {
        position: relative;
        z-index: 5;
    }


    .novos-associados {
        padding-bottom: 0;
    }
    .novos-associados .imagem {
        position: static;
    }
    .novos-associados .imagem1 {
        transform: translate(-100px, 0);
    }
    .novos-associados .imagem2 {
        transform: translate(100px, -170px);
    }

    .depoimentos {
        padding-top: 0;
    }

    .area-botao {
        text-align: center;
    }
}

/*-xs*/
@media (max-width: 575.98px) {
    .logo img {
        width: 155px;
    }
    .depoimento {
        width: 100%;
        height: auto;
        padding: 30px 20px;
    }
}
